.banner {
    width: 100%;
}

#carrossel-banners {
    margin-bottom: 0;
}
#carrossel-banners .banner.link {
    cursor: pointer;
}

#nossos-produtos {
    background: #5f286e;
    padding-top: 35px;
    padding-bottom: 65px;
}
#nossos-produtos .titulo {
    font-size: 30px;
    color: #fff200;
    margin-top: 0;
    margin-bottom: 25px;
}

.nav-pills>li>a {
    color: #fff;
    background: transparent;
}
.nav-pills>li>a:hover {
    color: #fff200;
    background: transparent;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus {
    color: #5f286e;
    background-color: #fff;
}

#carrossel-banners .slick-dots li button::before {        
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 20px;
    opacity: 1;
    color: #808285;
    /*border: 1px solid #fff;
    border-radius: 50%;*/
}
#carrossel-banners .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #c62b91;
}
#carrossel-banners .slick-dots {
    bottom: -20px;
}

#nav-nossos-produtos {
    margin-bottom: 30px;
}

#nossos-produtos .tab-content p {
    font-size: 18px;
    line-height: 30px;
    color: #fff;
}

#diferenciais {
    margin-top: -25px;
}
.diferencial {
    text-align: center;
    padding: 15px;
    color: #fff;
    min-height: 260px;
}
.diferencial h3 {
    text-transform: uppercase;
}

.materia-prima {
    background: #f0d6e3;
}
.garantia {
    background: #e1abc7;
}
.inovacao {
    background: #c0578c;
}
.sac {
    background: #b12e71;
}

#lancamentos .titulo {
    font-size: 30px;
    color: #5f286e;
    margin-bottom: 25px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 35px;
}

#catalogo {
    margin-top: 50px;
}
#catalogo .media-body {
   padding-top: 25px;
}   

@media (max-width: 768px) {   
    
}

@media (min-width: 768px) {    
    .bg-infinito.bg-search-desktop-2 {
        display: block;
    }
}    

@media (min-width: 992px) {
    
}

@media (min-width: 1200px) {
    
}